.title,.text{ font-family: Microsoft yahei,Arial;}
.navbar-main{ line-height:110px; background-color:#243b2b;}
.logo{ background:url(logo.png) no-repeat center center;}
.bg{ background:url(con2.png) repeat-y center;}
.footer {
	padding: 30px 0;
	font-family: Microsoft yahei,Arial;
	font-size:16px;
	line-height:35px;
	background-color: #666;
	color:#FFF;
}

.post {
    position: relative;
    margin-bottom: 30px;
    padding-bottom: 10px;
    background-color: #fff;
    -webkit-box-shadow: 1px 1px 2px 0 rgba(0,0,0,0.1);
    box-shadow: 1px 1px 2px 0 rgba(0,0,0,0.1);
}

.post-featured-image {
    position: relative;
    padding-top: 62.5%;
    overflow: hidden;
}

.post-featured-image .thumbnail {
    margin-bottom: 0;
    padding: 12px;
    border-top-right-radius: 0;
    border-top-left-radius: 0;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
    border: none;
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
}